:root {
    --z-index-header--background: 999;
    --z-index-header: 1000;
}

:root {
    font-size: 16px;
    font-family: Univers, Arial, sans-serif;
}
html, body, #app {
    width: 100%;
    height: 100%;
    margin: 0;
    min-height: 100vh;
    line-height: 1.2;
    font-size: 16px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overscroll-behavior: none;
}
#app {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
body, input, textarea, button {
    font-family: Univers, Arial, sans-serif;
}
*, ::before, ::after {
    box-sizing: border-box;
}